漏洞详情: CVE-2011-0585

漏洞标题
NVD 暂无描述信息
来源:NVD
Adobe Reader和Acrobat未明漏洞
来源:CNNVD
漏洞描述
Unspecified vulnerability in Adobe Reader and Acrobat 10.x before 10.0.1, 9.x before 9.4.2, and 8.x before 8.2.6 on Windows and Mac OS X allows attackers to cause a denial of service or possibly execute arbitrary code via unknown vectors, a different vulnerability than CVE-2011-0565.
来源:NVD
Adobe Reader和Acrobat都是非常流行的PDF文件阅读器。 基于Windows和Mac OS X平台的Adobe Reader和Acrobat 10.0.1之前的10.x版本,9.4.2之前的9.x版本,以及8.2.6之前的8.x版本中存在未明漏洞。攻击者可以借助未知向量导致拒绝服务或者可能执行任意代码。
来源:CNNVD
在Windows和Mac OS X上的AdobeReader和 Acrobat 10.x 之前的版本(10.0.1 之前),9.x 之前的版本(9.4.2 之前)和 8.x 之前的版本(8.2.6 之前)中的未描述漏洞允许攻击者通过未知的途径造成拒绝服务或执行任意代码,与 CVE-2011-0565 不同。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
授权问题
来源:CNNVD
相关链接